### Method

# WebKit ITPFirstParty unref

since: 2.30

#### Declaration [src]

    void
    webkit_itp_first_party_unref (
      WebKitITPFirstParty* itp_first_party
    )

#### Description [src]

Atomically decrements the reference count of `itp_first_party` by one.

If the reference count drops to 0, all memory allocated by `WebKitITPFirstParty` is released. This function is MT-safe and may be called from any thread.

Available since: 2.30